################################################################################
## Calibration arguments
################################################################################

calibration-model=None
spline-calibration-envelope-dict=None
spline-calibration-nodes=10
spline-calibration-amplitude-uncertainty-dict=None
spline-calibration-phase-uncertainty-dict=None
calibration-prior-boundary=reflective

################################################################################
## Data generation arguments
################################################################################

ignore-gwpy-data-quality-check=True
gps-tuple=None
gps-file=None
timeslide-file=None
timeslide-dict=None
trigger-time=1240215503.017
n-simulation=1
data-dict=None
data-format=None
allow-tape=True
channel-dict={L1:DCS-CALIB_STRAIN_CLEAN_SUB60HZ_C01, V1:Hrec_hoft_16384Hz}
gaussian-noise=False
zero-noise=False

################################################################################
## Detector arguments
################################################################################

coherence-test=False
detectors=[L1, V1]
duration=160.0
generation-seed=None
psd-dict=None
psd-fractional-overlap=0.5
post-trigger-duration=1.0
sampling-frequency=2048.0
psd-length=32
psd-maximum-duration=1024
psd-method=median
psd-start-time=None
maximum-frequency=512.
minimum-frequency=20.
tukey-roll-off=0.4
resampling-method=lal

################################################################################
## Injection arguments
################################################################################

injection=False
injection-dict=None
injection-file=None
injection-numbers=None
injection-waveform-approximant=None
injection-waveform-arguments=None

################################################################################
## Job submission arguments
################################################################################

accounting=ligo.dev.o3.cbc.pe.lalinference
accounting-user=None
label=TaylorF2EccPerAdvFDLeO20Hz_fmax512Hz
local=False
local-generation=False
local-plot=False
outdir=/home/hemantakumar.phurailatpam/GW190425/outdir_TaylorF2EccPerAdvFDLeO20Hz_fmax512Hz
overwrite-outdir=False
periodic-restart-time=28800
request-disk=1.0
request-memory=8.0
request-memory-generation=None
request-cpus=16
conda-env=None
scheduler=condor
scheduler-args=None
scheduler-module=None
scheduler-env=None
scheduler-analysis-time=7-00:00:00
submit=False
condor-job-priority=0
transfer-files=True
log-directory=None
online-pe=False
osg=False
desired-sites=None
analysis-executable=None
analysis-executable-parser=None

################################################################################
## Likelihood arguments
################################################################################

distance-marginalization=False
distance-marginalization-lookup-table=None
phase-marginalization=True
time-marginalization=True
jitter-time=True
reference-frame=sky
time-reference=geocent
likelihood-type=GravitationalWaveTransient
roq-folder=None
roq-weights=None
roq-scale-factor=1
extra-likelihood-kwargs=None

################################################################################
## Output arguments
################################################################################

plot-trace=False
plot-data=False
plot-injection=False
plot-spectrogram=False
plot-calibration=False
plot-corner=False
plot-marginal=False
plot-skymap=False
plot-waveform=False
plot-format=png
create-summary=False
email=None
notification=Never
existing-dir=None
webdir=None
summarypages-arguments=None
result-format=hdf5
final-result=True
final-result-nsamples=20000

################################################################################
## Prior arguments
################################################################################

default-prior=BBHPriorDict
deltaT=0.2
prior-file=None
prior-dict={chirp-mass: bilby.gw.prior.UniformInComponentsChirpMass(name='chirp_mass', minimum=1.3,maximum=1.8), mass_ratio = bilby.gw.prior.UniformInComponentsMassRatio(name='mass_ratio', minimum=0.1, maximum=1.), eccentricity = Uniform(name='e0', minimum=0.0, maximum=0.1), luminosity_distance =  PowerLaw(alpha=2, name='luminosity_distance', minimum=10.0, maximum=1000.0, unit='Mpc'), theta_jn = Sine(name='theta_jn'), psi =  Uniform(name='psi', minimum=0, maximum=6.283185307179586), phase = Uniform(name='phase', minimum=0, maximum=6.283185307179586), ra = Uniform(name='ra', minimum=0, maximum=6.283185307179586, boundary='periodic'), dec = Cosine(name='dec'), }
enforce-signal-duration=True

################################################################################
## Post processing arguments
################################################################################

postprocessing-executable=None
postprocessing-arguments=None
single-postprocessing-executable=None
single-postprocessing-arguments=None

################################################################################
## Sampler arguments
################################################################################

sampler=dynesty
sampling-seed=None
n-parallel=1
sampler-kwargs={'nlive': 1000, 'walks': 100, 'check_point_plot': True, 'check_point_delta_t': 1800, 'print_method': 'interval-60', 'resume': True, 'npool': 16}

################################################################################
## Waveform arguments
################################################################################

waveform-generator=bilby.gw.waveform_generator.WaveformGenerator
reference-frequency=30.0
waveform-approximant=TaylorF2EccPerAdvFDLeO
catch-waveform-errors=True
pn-spin-order=-1
pn-tidal-order=-1
pn-phase-order=-1
pn-amplitude-order=0
numerical-relativity-file=None
waveform-arguments-dict=None
mode-array=None
frequency-domain-source-model=lal_TaylorF2EccPerAdvFDLeO
conversion-function=None
generation-function=None

